### Property

# Clutter Text:justify

#### Declaration

    property justify: gboolean [ read, write ]

#### Description [src]

Whether the contents of the `ClutterText` should be justified on both margins.

Type:`gboolean`

Default value | FALSE
Getter method | `clutter_text_get_justify()`
Setter method | `clutter_text_set_justify()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no